US-CERT vulnerabilities

General discussion on Zend Server for IBM System i
Post Reply
tom8588
Posts: 4
Joined: Fri Sep 04, 2015 2:08 pm

US-CERT vulnerabilities

Post by tom8588 » Mon Aug 01, 2016 9:00 pm

I know you guys are probably busy trying to push out PHP 7, but I'm just wondering if we can expect new releases of PHP 5 on IBM i to address the recently released vulnerabilities on us-cert or if that release will just be PHP 7?

I can't post URLs so I had to break this up:
https://www+.+us-cert+.+gov/ncas/bulletins/SB16-214

Post Reply